#slide-cruiselines ul {
	height: 85px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
	margin: 0 0 1px 0;
}

.anythingSlider-cruiselines {
}

.anythingSlider-cruiselines .anythingWindow {
}

.anythingSlider-cruiselines .anythingControls a span {
	visibility: visible;
}

.anythingSlider-cruiselines .anythingControls a.cur {
	background: #888;
	font-weight: bold;
}

.anythingSlider-cruiselines .anythingControls a.start-stop {
	background-color: #040;
	color: #ddd;
}

.anythingSlider-cruiselines .anythingControls a.start-stop.playing {
	background-color: #800;
}

.anythingSlider-cruiselines .anythingControls a.start-stop:hover,
.anythingSlider-cruiselines .anythingControls a.start-stop.hover,
.anythingSlider-cruiselines .anythingControls a.start-stop .anythingControls ul a:hover {
	background-image: none;
	color: #ddd;
}

.anythingSlider-cruiselines.activeSlider .anythingWindow {
	border-color: #7C9127;
}

.anythingSlider-cruiselines.activeSlider .anythingControls a {
	background-color: #7C9127;
}

.anythingSlider-cruiselines.activeSlider .anythingControls a.cur,
.anythingSlider-cruiselines.activeSlider .anythingControls a:hover {
	background: #7C9127;
}

.anythingSlider-cruiselines.activeSlider .anythingControls a.start-stop {
	background-color: #080;
	color: #fff;
}
.anythingSlider-cruiselines.activeSlider .anythingControls a.start-stop.playing {
	background-color: #d00;
	color: #fff;
}
.anythingSlider-cruiselines.activeSlider .start-stop:hover,
.anythingSlider-cruiselines.activeSlider .start-stop.hover {
	color: #fff;
}

.anythingSlider-cruiselines .arrow {
	top: 25px;
	position: absolute;
	display: block;
}

.anythingSlider-cruiselines .arrow a {
	display: block;
	width: 19px;
	height: 38px;
	margin: 0;
	text-align: center;
	outline: 0;
	background: url( "/sites/www.cruiseabroad.com.au/images/slider-arrows.png" ) no-repeat;
}

.anythingSlider-cruiselines .back { left: -5px;margin: 0 0 0 -20px; }
.anythingSlider-cruiselines .back a { background-position: left top; }

.anythingSlider-cruiselines .forward { right: -5px;margin: 0 -20px 0 0; }
.anythingSlider-cruiselines .forward a { background-position: left bottom; }

.anythingSlider-cruiselines .anythingControls { outline: 0; display: none; }
.anythingSlider-cruiselines .anythingControls ul { margin: 0; padding: 0; float: left; }
.anythingSlider-cruiselines .anythingControls ul li { display: inline; }
.anythingSlider-cruiselines .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}

.anythingSlider-cruiselines .anythingControls .anythingNavWindow {
	overflow: hidden;
	float: left;
}

.anythingSlider-cruiselines .anythingControls .start-stop {
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 45;
	outline: 0;
}

.as-oldie .anythingSlider-cruiselines .arrow {
	top: 30%;
}
.as-oldie .anythingSlider-cruiselines .arrow a {
	margin: 0;
}

.as-oldie .anythingSlider-cruiselines .anythingControls li {
	margin-left: 3px;
}

.as-oldie .anythingSlider-cruiselines .anythingControls a {
	margin: 0;
}
.as-oldie .anythingSlider-cruiselines .anythingNavWindow {
	margin: 0 2px;
}
.as-oldie .anythingSlider-cruiselines .anythingNavWindow li {
	padding: 3px 0 0 0;
}